<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Form</title>
    
    <!-- CSS -->
    <link rel="stylesheet" href="css/login-form.css">

    <!-- BOX ICONS -->
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
</head>
<body>
    <div class="l-form">
        <div class="shape1"></div>
        <div class="shape2"></div>

        <div class="form">
            <img src="images/login-form/finger_print.svg" alt="finger_print" class="form__img">

            <form action="#" class="form__content">
                <h1 class="form__title">Welcome</h1>

                <div class="form__div form__div-one ">
                    <div class="form__icon">
                        <i class="bx bx-user-circle"></i>
                    </div>

                    <div class="form__div-input">
                        <label for="userid" class="form__label">Username</label>
                        <input type="text" class="form__input">
                    </div>
                </div>

                <div class="form__div">
                    <div class="form__icon">
                        <i class='bx bx-lock'></i>
                    </div>

                    <div class="form__div-input">
                        <label for="passid" class="form__label">Password</label>
                        <input type="password" class="form__input">
                    </div>
                </div>
                <a href="#" class="form__forgot">Forgot Password?</a>

                <input type="submit" class="form__button" value="Login">

                <div class="form__social">
                    <span class="form__social-text">Or login with</span>
                    <a href="#" class="form__social-icon"><i class='bx bxl-facebook'></i></a>
                    <a href="#" class="form__social-icon"><i class='bx bxl-google' ></i></a>
                    <a href="#" class="form__social-icon"><i class='bx bxl-instagram' ></i></a>
                </div>
            </form>
        </div>
    </div>

    <!-- MAIN JS -->
    <script src="scripts/login-form.js"></script>
</body>
</html>